[www]

pm=static
pm.max_children=10
#pm.start_servers=2
#pm.min_spare_servers=1
#pm.max_spare_servers=3
clear_env=no

user=www
group=www
listen=127.0.0.1:9000
listen.owner=www
listen.group=www

php_value[memory_limit] = 4096M